banshee-community-extensions
set of community contributed extensions for Banshee

general

source
banshee-community-extensions (source, gnome)
version
2.4.0-4
maint
Debian CLI Applications Team (a), Chow Loong Jin (u)
arch
any all
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

oldstable
save 1.6.1-1
stable
save 2.4.0-1
unstable
save 2.4.0-4

todo

problems

  • The package has not yet entered testing even though the 10-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • banshee-extension-openvp: Override says gnome - optional, .deb says sound - optional
    • banshee-extension-telepathy: Override says gnome - optional, .deb says sound - optional
    • banshee-extension-liveradio: Override says gnome - optional, .deb says sound - optional
    • banshee-extension-awn: Override says gnome - optional, .deb says sound - optional
    • banshee-community-extensions: Override says gnome - optional, .deb says sound - optional
    • banshee-extension-radiostationfetcher: Override says gnome - optional, .deb says sound - optional
    • banshee-extension-magnatune: Override says gnome - optional, .deb says sound - optional
    • banshee-extensions-common: Override says gnome - optional, .deb says sound - optional
    • banshee-extension-lcd: Override says gnome - optional, .deb says sound - optional

testing migration

excuses:
  • 100 days old (needed 10 days)
  • Invalidated by dependency
  • Not considered
  • Depends: banshee-community-extensions taoframework (not considered)

news RSS

bugs

all bug history graph
12
RC
0
I&N
9
M&W
2
F&P
1

patch-tracker ...

oldstable
1.6.1-1
stable
2.4.0-1
unstable
2.4.0-4